Package Details: forticlientsslvpn 4.4.2334-1

Git Clone URL: https://aur.archlinux.org/forticlientsslvpn.git (read-only)
Package Base: forticlientsslvpn
Description: Fortinet's SSLVPN Client for linux
Upstream URL: https://support.fortinet.com
Keywords: client forti ssl vpn
Licenses: custom:FortiClientSSLVPN
Submitter: angvp
Maintainer: None
Last Packager: dbirks
Votes: 31
Popularity: 1.516526
First Submitted: 2015-10-06 13:59
Last Updated: 2018-11-29 18:11

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

fheday commented on 2017-12-09 20:57

Hi guys, sorry for the delay. It is updated and I've added yuki-san's suggestion.

dbirks commented on 2017-12-08 22:36

I'm getting an error when installing because .SRCINFO doesn't match the PKGBUILD.

:: Installing forticlientsslvpn package(s)...
:: forticlientsslvpn package(s) failed to install.
:: ensure package version does not mismatch between .SRCINFO and PKGBUILD
:: ensure package name has a VCS suffix if this is a devel package

It can be fixed with makepkg --printsrcinfo > .SRCINFO. Sorry to post so much, mainly just wanted to try out the new markdown support in comments. :P

yuki-san commented on 2017-12-04 08:33

The "setup" script cannot be executed due to "strip" during makepkg. The following option to PKGBUILD avoids this failure:

options=( !strip )

leocmpro commented on 2017-11-07 15:10

Hi, I'm new here. For to solve "set up failed" you need to run follow command: sed -i -e "s/3eca8507251f19041e2703513957452e666fa3535eac62eb4cb6884ba9aa86d7/$(sha256sum /opt/fortinet/forticlientsslvpn/helper/subproc | head -c 64)/g" /opt/fortinet/forticlientsslvpn/helper/setup

nabz0r commented on 2017-11-03 19:47

Hi guys,

Thanks for this packages. I am gonna start working with the product and you saved me from using Windows VM to run this. Anyway, I am getting the same error as nerka after I accept tu UAL.

nerka commented on 2017-11-03 10:59

Hello guys. I've installed the last version from yesterday and on the first run, when it ask to setup with the root password, it gives me "setup failed". Just that, not a single clue on whatever it is failing, even on console. I'd downgraded it to version 4.4.2327-1 in order to make it work. I'm runing Manjaro 17.0.6 with kernel 4.13. Sorry about my english, not a native speaker here.

fheday commented on 2017-11-02 17:16

Updated

kwsk commented on 2017-09-28 04:47

https://github.com/mcereda/forticlientsslvpn/blob/master/tarball/forticlientsslvpn_linux_4.4.2333.tar.gz

linuxkd commented on 2017-08-07 15:51

I have access to new FortiClient versions. How can I help facilitate updates?

mcereda commented on 2017-07-10 12:37

I've left the company I worked for, so I won't be able to reach forticlient's new versions